System.Web.Services 2.0.0.0 System.Web.Services.Description.DocumentableItem

This class represents a with an associated name.

Represents a named, item that can be documented.

- Constructor
  To be added.

  When called in a derived class, initializes a new instance of the class.

  2.0.0.0
- Property
  System.Xml.Serialization.XmlAttribute("name")
  System.String To be added. To be added.

  Gets or sets the name of the item.

  2.0.0.0